@charset "utf-8";

.srchBtn{padding-top: 4px;}
.fc-toolbar .fc-left {position:relative; width:260px; height:50px; display:block; float:none; margin:0 auto;}
.fc-toolbar .fc-left button.fc-schdulPrev-button {position:absolute; left:-25px; top:0; margin:0; float:none; width:38px; height:38px; display:block; text-indent:-10000em; border:1px solid #b2b7c7; border-radius:0; background:url('/images/ad/rm/fc-prev-button.png') no-repeat; z-index:1;}
.fc-toolbar .fc-left button.fc-schdulNext-button {position:absolute; right:-25px; top:0;  margin:0; float:none; width:38px; height:38px; display:block; text-indent:-10000em; border:1px solid #b2b7c7; border-radius:0; background:url('/images/ad/rm/fc-next-button.png') no-repeat; z-index:1;}
.fc-toolbar .fc-left button.fc-schdulToday-button {position:absolute; right:-85px; top:0;  margin:0; float:none; width:55px; height:38px; display:block; color:#333 !important; border:1px solid #b2b7c7; border-radius:0; z-index:1;} /* 181031 */
.fc-toolbar .fc-right {float:none;}
.fc-toolbar .fc-center {position:absolute; left:0; top:0; display:block; width:100%; font-weight:normal; margin:0;} 
.fc-toolbar .fc-center h2 {display:block; float:none; font-size:20px; letter-spacing:-1px; line-height:40px; font-family:'NotoM'; text-align:center;}

.addTr{margin-bottom: 3px !important;}